<?xml version="1.0"?>
<!--Printed Documentation Layout-->
<printdoclayout version="2">
  <temphistory/>
 <stylemapping>
   <templatefile type="msword" filename="Style Mapping.dot"/>
   <maps/>
 </stylemapping>
 <tocstructure>
   <page name="Recommended System Requirements" topic="Recommended_System_Requirements.htm" flags="0" topicid="-1"/>
  <chapter name="Installing PC-DMIS">
    <page name="Installing PC-DMIS" topic="Installing_PC-DMIS.htm" flags="0" topicid="-1"/>
    <page name="Step 1: Check System and Hardware Requirements" topic="Step_1_Check_System_and_Hardware_Requirements.htm" flags="0" topicid="-1"/>
    <page name="Step 2: Login as an Administrator" topic="Step_2_Login_as_an_Administrator.htm" flags="0" topicid="-1"/>
    <page name="Step 3: Back Up Existing Settings and Layout Data Files" topic="Step_3_Back_Up_Existing_Settings_and_Layout_Data_Files.htm" flags="0" topicid="-1"/>
   <chapter name="Step 4: Install PC-DMIS">
     <page name="Step 4: Install PC-DMIS" topic="Step_4_Install_PC-DMIS.htm" flags="0" topicid="-1"/>
     <page name="Administrator Privileges Explained" topic="Administrator_Privileges_Explained.htm" flags="0" topicid="-1"/>
   </chapter>
    <page name="Step 5: Copy Files after Installation" topic="Step_5_Copy_Files_after_Installation.htm" flags="0" topicid="-1"/>
    <page name="Step 6: Launch PC-DMIS for the First Time" topic="Step_6_Launch_PC-DMIS_for_the_First_Time.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="Modifying, Repairing, or Removing the Installation" topic="Modifying,_Repairing,_or_Removing_the_Installation.htm" flags="0" topicid="-1"/>
   <page name="Running PC-DMIS in Another Language" topic="Running_PC-DMIS_in_Another_Language.htm" flags="0" topicid="-1"/>
   <page name="Installing Non-English Help Files from Language Packs" topic="Installing_Non-English_Help_Files_from_Language_Packs.htm" flags="0" topicid="-1"/>
   <page name="Information about this Release" topic="Information_about_this_Release.htm" flags="0" topicid="-1"/>
   <page name="New Product Information" topic="New_Product_Information.htm" flags="0" topicid="-1"/>
  <chapter name="Release Notes">
    <page name="Release Notes" topic="Release_Notes.htm" flags="0" topicid="-1"/>
    <page name="Alignments" topic="Alignments.htm" flags="0" topicid="-1"/>
    <page name="Automation" topic="Automation.htm" flags="0" topicid="-1"/>
    <page name="CAD" topic="CAD.htm" flags="0" topicid="-1"/>
    <page name="ClearanceCube" topic="ClearanceCube.htm" flags="0" topicid="-1"/>
    <page name="Constructions" topic="Constructions.htm" flags="0" topicid="-1"/>
    <page name="Direct CAD Interfaces" topic="Direct_CAD_Interfaces.htm" flags="0" topicid="-1"/>
    <page name="Dimensions" topic="Dimensions.htm" flags="0" topicid="-1"/>
    <page name="Installation" topic="Installation.htm" flags="0" topicid="-1"/>
    <page name="Laser" topic="Laser.htm" flags="0" topicid="-1"/>
    <page name="Portable" topic="Portable.htm" flags="0" topicid="-1"/>
    <page name="Reporting" topic="Reporting.htm" flags="0" topicid="-1"/>
    <page name="User Experience" topic="User_Experience.htm" flags="0" topicid="-1"/>
    <page name="Vision" topic="Vision.htm" flags="0" topicid="-1"/>
  </chapter>
   <page name="Contact Hexagon Metrology" topic="Contact_Hexagon_Metrology.htm" flags="0" topicid="-1"/>
  <chapter name="Appendix A">
    <page name="Appendix A" topic="Appendix_A.htm" flags="0" topicid="-1"/>
    <page name="Understanding File Locations" topic="Understanding_File_Locations.htm" flags="0" topicid="-1"/>
    <page name="Required User Access Rights" topic="Required_User_Access_Rights.htm" flags="0" topicid="-1"/>
  </chapter>
  <chapter name="Appendix B">
    <page name="Appendix B" topic="Appendix_B.htm" flags="0" topicid="-1"/>
    <page name="2D Distance Change" topic="2D_Distance_Change.htm" flags="0" topicid="-1"/>
  </chapter>
 </tocstructure>
 <sectionhistory>
   <sectionfile url="Readme_titlepage.docx"/>
 </sectionhistory>
 <sectionlist>
   <section type="custominternaltopic" name="TitlePage" url="TitlePage.htm" flags="0" topicid="-1"/>
   <section type="toc" name="TOC" url="" flags="0" topicid="-1"/>
   <section type="topics" name="Chapter Layout" url="" flags="0" topicid="-1"/>
 </sectionlist>
  <robopdfgeneratorsettings data="resIndex=3&amp;jpegImageQuality=75&amp;imageDPI=96&amp;quiet=0&amp;Quality=3&amp;resolution=96&amp;customResolution=300&amp;customImageDPI=96&amp;customJpegImageQuality=75&amp;pdfTemplateEnable=0&amp;pdfTemplateOnTop=0&amp;pdfTemplate=&amp;watermark=&amp;watermarkText=&amp;watermarkFontName=Arial&amp;watermarkFontSize=48&amp;watermarkStyle=0&amp;watermarkColor=90&amp;sd_permissionFlags=-64&amp;sd_enabled=0&amp;sd_keyLen=16&amp;sd_up=&amp;sd_op=&amp;"/>
</printdoclayout>